<template>
	<view class="content">
		我是i协议
	</view>
</template>

<script>
	import {
		getOrderList
	} from "../../utils/service.js";
	export default {
		components: {

		},
		data() {
			return {
				cells: [

					{
						icon: 'setting-fill',
						title: '企业管理'
					},
					{
						icon: 'setting-fill',
						title: '资质管理'
					},
					{
						icon: 'setting-fill',
						title: '用户协议'
					},
					{
						icon: 'setting-fill',
						title: '关于我们'
					},
				],
			};
		},
		onLoad(e) {

		},

		methods: {
			goClick(index) {
				switch (index) {
					case 0:
						uni.navigateTo({
							url: '/pages/aboutme/aboutme'
						})
						break;
					case 1:
						uni.navigateTo({
							url: '/pages/aboutme/aboutme'
						})
						break;
					case 2:
						uni.navigateTo({
							url: '/pages/aboutme/aboutme'
						})
						break;
					case 3:
						uni.navigateTo({
							url: '/pages/aboutme/aboutme'
						})
						break;
					default:
						uni.navigateTo({
							url: '/pages/aboutme/aboutme'
						})
						break;
				}
			}

		},

	};
</script>

<style lang="scss" scoped>
	.flex-box {
		display: flex;
		align-items: center;

		.box {
			width: 330rpx;
			height: 120rpx;
			border: 1px solid black;
			border-radius: 10rpx;
		}
	}

	.login {
		font-size: 40rpx;
		font-weight: bold;
	}
</style>
